/* Default WordPress by Dave Shea || http://mezzoblue.com
	Modifications by Matthew Mullenweg || http://photomatt.net
	Modifications by http://bluerobot.com
Messed with by Jose Serrano || http://octomoto.com
Please tweak this and make it your own. :)

thanks to everyone at octomoto for the great article
this css stripped down by Brent Lagerman of mimoYmima.com for shakerleg.com

*/

 
h1 {
        margin:0px 0px 15px 0px;
        padding:0px;
        font-size:28px;
        font-weight:900;
        color:#ccc;
         }
h2 {
        font:bold 12px/14px verdana, arial, helvetica, sans-serif;
        margin:0px 0px 5px 0px;
        padding:0px;
        }
 
p {
        font:11px/20px verdana, arial, helvetica, sans-serif;
        margin:0px 0px 16px 0px;
        padding:0px;
        }

.Content>p {margin:0px;}
.Content>p+p {text-indent:30px;}

a {
        color:#4B5340;
        font-size:10px;
        font-family:verdana, arial, helvetica, sans-serif;
        font-weight:600;
        text-decoration:none;
        }/*the link color used to be #09c */

a:link {color:#4B5340;}/*it used to be #09c */
a:visited {color: #727A66;}/*it used to be #07a */
a img {border: none;}


h3, h4, li, span, th, td, input, select, textarea ol#comments {
	font-family: verdana, tahoma, arial, helvetica, geneva, sans-serif;
}

li, td, caption, input, select, textarea, .feedback {
	font-size: 11px;
	font-weight: normal;
}

#rap {
	display: block;
	margin: auto;
	position: relative;
	text-align: left;
	width: 965px;
}

#header {
	background: #E9E9E9;
    /*background: url(images/header_background.gif) no-repeat;*/
	background-color: #423636; /*used to be black*/
	font-size: 24px;
	height: 70px;
	left:0;
	border: 1px solid #fff;
	margin: 0;
	padding: 2px 3px 3px 3px;
	position: absolute;
	text-align: left;
	top:10px;
	width: 165px;
}

#header a {
	color: #fff;
	display: block;
	padding:0;
    top: 20px;
}


#content {
        position:relative; /* Position is declared "relative" to gain control of stacking order (z-index). */
        width:435px;
       /*min-width:420px;*/
        margin:0 auto;
       	padding:0px 10px;
        z-index:3; /* This allows the content to overlap the right menu in narrow windows in good browsers. */
        }

#content div.post {
	padding: 0 0 10px 0;
    border-left:1px dashed black;
    border-right:1px dashed black;
    border-bottom:1px dashed black;
    border-top:1px dashed black;
    background-color:#F2F2F2; /* used to be: #F5F5F5 */
	margin: 0 0 25px 0;
}

#content h2 {
	/*border-bottom: 1px solid #878D7C;*/
    color: #727A66;
	background-color: white; /* used to be: #F5F5F5 */
    font-size: 11px;
	margin: 0;
	padding: 5px 5px 5px 0;
	text-align: right;
    border-left:1px dashed black;
    border-right:1px dashed black;
    border-top:1px dashed black; 
    }


#content div.post h3 {
	color: #4B5340;
	font-size: 11px;
	margin: 5px 0 5px 5px;
	padding: 5px 5px 0 5px;
}

#content div.post h3 a, #content div.post h3 a:link, #content div.post h3 a:visited {
	color: #4B5340;
}
#content div.post div.meta, #content div.post div.meta ul li a, #content div.post div.meta ul li a:link, #content div.post div.meta ul li a:visited {
	color: #727A66;
	font-size: 10px;
	margin: 0 0 0 5px;
}

#content div.post div.meta ul {
	display: inline;
	margin: 0;
	padding: 0;
}
#content div.post div.meta ul li {
	display: inline;
	margin: 0;
	padding: 0 3px 0 0;
}
#content div.post div.storycontent {
	border-left: 2px solid #e8e8e8;
	margin: 0 10px 0 0;
	padding: 0 0 0 7px;
}


#comment {
	height: 150px;
	width: 435px;
       padding: 5px 5px 5px 5px; 
}

blockquote {
	/*border-left: 5px solid #ccc;*/
	margin-left: 35px;
	padding-left: 15px;
}

cite {
	font-size: 90%;
	font-style: normal;
}

#description, #recent {
	left: 630px;
	margin: 0;
      border:1px dashed black;	
      background-color: white; /* used to be: #F5F5F5 */
      padding: 0;
      position: absolute;
      width: 150px;
}

#description {
	top: 0px;
        height: 85px;
	background: #fff;
	color: #fff;
	font-size: 10px;
	margin: 0;
	padding: 0;
	position: absolute;
	text-align: left;
            color:#ccc;
}

#note {
top: 0px;	
left: 800px;
height: 85px;
width: 150px;
color: #5A634E;
margin: 0;
padding: 0;
position: absolute;
border:1px dashed black;	
background-color: white;
font-size: 10px;
text-align: left;
font-weight: bold;
}

#recent {
	top: 105px;
            background: white; /* used to be: #F5F5F5 */
	color: #5A634E;
            font-size: 10px;
	margin: 0; 	
            padding: 0;
            position: absolute;
	text-align: left;
	font-weight: bold;
}

#links {
top: 105px;	
left: 800px;
width: 150px;
color: #5A634E;
margin: 0;
padding: 0;
position: absolute;
border:1px dashed black;	
background-color: white;
font-size: 10px;
text-align: left;
font-weight: bold;
}

#menu {
	left: 0;
	padding: 110px 0 0 0;
	border:1px dashed black;
background-color:white; /* used to be: #F5F5F5 */
position: absolute;
	top: 110px;
	width: 190px;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu ul li {
	color: #5A634E;
	font-weight: bold;
	margin: 0 0 10px 0;
	padding: 4px 4px 4px 4px;
}

#wp-calendar caption {
	font-weight: bold;
            border-left:1px dashed black;
            border-right:1px dashed black;
            border-top:1px dashed black; 
            background-color:white; /* used to be: #F5F5F5 */
            width: 158px;
}

#wp-calendar th {
	color: #4B5340;
	font-size: 10px;
	padding: 2px;
	text-align: center;
            }

#wp-calendar tbody td {
	font-size: 10px;
	padding: 2px;
	text-align: right
}

#menu form {
	margin: 0;
	padding: 0 0 0 6px; 
}

#menu ul li ul {
	margin: 2px 0 0 0;
	padding: 0;
}
#menu ul li ul li {
	color: #000;
	font-weight: normal;
	margin: 0 0 2px 10px;
	padding: 0;
}
#menu ul li ul li a, #menu ul li ul li a:link, #calendar td a, #calendar td a:link {
	color: #4B5340;
}
#menu ul li ul li a:visited, #calendar tfoot td a:visited {
	color: #5A634E;
}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
}

#wp-calendar a {
	display: block;
	text-decoration: none;
}

#wp-calendar a:hover {
	background: #e0e6e0;
	color: #333;
}


#wp-calendar td.pad:hover {
	background: #fff;
}

#wp-calendar td:hover, #wp-calendar #today {
	background: #eee;
	color: #bbb;
}


/* classes used by the_meta() */
ul.post-meta {
	list-style: none;
}

ul.post-meta span.post-meta-key {
	font-weight: bold;
}

.feedback {
	color: #ccc;
	text-align: right;
	clear: all;
            padding: 0 5px 0 0;
}

.meta {
	font-size: .75em;
}

.meta li, ul.post-meta li {
	display: inline;
}

.meta ul {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
}

.meta, .meta a {
	color: #808080;
	font-weight: normal;
	letter-spacing: 0;
}

.storytitle {
	margin: 0;
}

.storytitle a {
	text-decoration: none;
       font-size: 13px;
}

#commentform #name, #commentform #email, #commentform #url, #commentform textarea {
	background: #fff;
	border: 1px solid #333;
	margin: 0px 20px 0px 20px; 
}

#commentform textarea {
	width: 90%;
       margin: 0px 20px 0px 20px;
}

#commentlist li ul {
	border-left: 1px solid #ddd;
	font-size: 110%;
	list-style-type: none;
       margin: 15px 15px 15px 15px;
}

#menu input#s {
	width: 80%;
	background: #F5F5F5;
	border: 1px solid #999;
	color: #000;
}

#menu ul ul li a:hover {
	border-bottom: 1px solid #809080;
}

#menu ul ul ul.children {
	font-size: 142%;
	padding-left: 4px;
}

p.credit {
	display: none;
}

div.cent { 
text-align: center;
}